<!DOCTYPE html>
<html lang="en" ng-app="myAdmin">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="styleSheetsAndImages/images/favicon.png">
    <title>Monster Admin Template - The Most Complete & Trusted Bootstrap 4 Admin Template</title>
    <!-- Bootstrap Core CSS -->

    <link href="scriptFiles/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/chosen/1.1.0/chosen.min.css">
    <!--<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css">-->

    <!-- Custom CSS -->
    <link href="styleSheetsAndImages/css/style.css" rel="stylesheet">
    <link href="styleSheetsAndImages/css/accordian.css" rel="stylesheet">
    <!-- You can change the theme colors from here -->
    <link href="styleSheetsAndImages/css/colors/blue.css" id="theme" rel="stylesheet">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/chosen/1.1.0/chosen.jquery.min.js"></script>
    <script src="http://code.jquery.com/ui/1.10.0/jquery-ui.js"></script>

    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <script src="scriptFiles/plugins/bootstrap/js/tether.min.js"></script>
    <script src="scriptFiles/plugins/bootstrap/js/bootstrap.min.js"></script>
    <script src="https://code.angularjs.org/1.2.16/angular.js"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/0.2.8/angular-ui-router.min.js"></script>
    <script src="scriptFiles/js/app.js"></script>
    <script src="scriptFiles/js/MainFactory.js"></script>
    <script src="scriptFiles/js/accordian.js"></script>
    <script type="text/javascript" src="https://cdn.rawgit.com/adonespitogo/angular-base64-upload/master/src/angular-base64-upload.js"></script>

<!-- custom style for category.html file for tab navigation -->

    <style>
body {font-family: "Lato", sans-serif;}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #428bca;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}


.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size:20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}


div.tab {
    overflow: hidden;
        font-family: "Lato", sans-serif;

    border: 1px solid transparent;
    background-color: transparent;
}

div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    color:#54667a
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: transparent;
}

div.tab button.active {
    font-weight:400;

    background-color: #f2f7f8;
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
.settingrow{
margin:auto;
}

</style>
</head>

<body class="fix-header fix-sidebar card-no-border">
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
        <svg class="circular" viewBox="25 25 50 50">
            <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10" /> </svg>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <div id="main-wrapper" >
        <!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar">
            <nav class="navbar top-navbar navbar-toggleable-sm navbar-light">

                <div class="navbar-header">
                    <a class="navbar-brand" href="index.html">

                        <span>
                            Dshan Technologies
                        </span>
                    </a>
                </div>

                <div class="navbar-collapse">

                    <ul class="navbar-nav mr-auto mt-md-0 ">
                        <!-- This is  -->
                        <li class="nav-item"> <a class="nav-link nav-toggler hidden-md-up text-muted waves-effect waves-dark" href="javascript:void(0)"><i class="ti-menu"></i></a> </li>
                        <li class="nav-item hidden-sm-down">
                            <form class="app-search p-l-20">
                                <input type="text" class="form-control" placeholder="Search for..." ng-model="searchtext"> <a class="srh-btn"><i class="ti-search"></i></a>
                            </form>
                        </li>
                    </ul>

                    <ul class="navbar-nav my-lg-0">
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle text-muted waves-effect waves-dark" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img src="styleSheetsAndImages/images/users/1.jpg" alt="user" class="profile-pic m-r-5" />Markarn Doe</a>
                        </li>

                    </ul>
                </div>
            </nav>
        </header>
        <aside class="left-sidebar">
            <!-- Sidebar scroll-->
            <div class="scroll-sidebar">
                <!-- Sidebar navigation-->
                <nav class="sidebar-nav">
                    <ul id="sidebarnav">
                        <li>
                            <a ui-sref="dashboard" class="waves-effect"><i class="fa  fa-clock-o m-r-10" aria-hidden="true"></i>Dashboard</a>
                        </li>

                        <li>
                            <a ui-sref="products" class="waves-effect"><i class="fa  fa-shopping-bag m-r-10" area-hidden="true"></i>Products</a>
                        </li>
                        <li class>
                            <a class="has-arrow" href="#" aria-expanded="false">
                                <i class="fa  fa-sitemap"></i>
                                <span class="hide-menu">
                                Category
                                <span class="label label-rounded label-success">1</span>
                            </span>
                            </a>
                            <ul aria-expanded="false" class="collapse" style="height:0px;">
                                <li><span><a ui-sref="category">category</a></span></li>
                                <li><span aria-expanded="false"><a ui-sref="subcategory">Subcategory</a></span></li>
                                <li><span><a ui-sref="productbycatsubcat">ProductByCategorySubcategory</a></span></li>
                                <li><span><a ui-sref="catsubcat">CategorySubcategory</a></span></li>

                            </ul>
                        </li>
                        <li>
                            <a ui-sref="settings" class="waves-effect"><i class="fa  fa-spin fa-gear m-r-10" area-hidden="true"></i>Settings</a>
                        </li>
                        <li>
                            <a ui-sref="offers" class="waves-effect"><i class="fa  fa-clock-o m-r-10" aria-hidden="true"></i>Offers</a>
                        </li>

                    </ul>

                </nav>

            </div>

        </aside>
        <div ui-view >

        </div>

    </div>


    <script src="scriptFiles/js/jquery.slimscroll.js"></script>
    <!--Wave Effects -->
    <script src="scriptFiles/js/waves.js"></script>
    <!--Menu sidebar -->
    <script src="scriptFiles/js/sidebarmenu.js"></script>
    <!--stickey kit -->
    <script src="scriptFiles/plugins/sticky-kit-master/dist/sticky-kit.min.js"></script>
    <!--Custom JavaScript -->
    <script src="scriptFiles/js/custom.min.js"></script>
    <script src="scriptFiles/plugins/flot.tooltip/js/jquery.flot.js"></script>
    <script src="scriptFiles/plugins/flot.tooltip/js/jquery.flot.tooltip.min.js"></script>
    <script src="scriptFiles/js/flot-data.js"></script>
    <script src="scriptFiles/plugins/styleswitcher/jQuery.style.switcher.js"></script>




    <!--directive-->
    <script src="scriptFiles/directives/fromDirective/fileUpload.js"></script>


    <!--controller-->
    <script src="scriptFiles/shoppingcardcontroller/categorycontroller.js"></script>
    <script src="scriptFiles/shoppingcardcontroller/subcategorycontroller.js"></script>
    <script src="scriptFiles/shoppingcardcontroller/productcontroller.js"></script>
    <script src="scriptFiles/shoppingcardcontroller/offercontroller.js"></script>
    <script src="scriptFiles/shoppingcardcontroller/companySettingController.js"></script>
    <script src="scriptFiles/shoppingcardcontroller/dasboardcontroller.js"></script>






    <!--shopingcardservices-->
    <script src="scriptFiles/shoppingcardservices/catergoryservices.js"></script>
    <script src="scriptFiles/shoppingcardservices/productservice.js"></script>
    <script src="scriptFiles/shoppingcardservices/subcategoryservices.js"></script>
    <script src="scriptFiles/shoppingcardservices/offerservices.js"></script>
    <script src="scriptFiles/shoppingcardservices/companySettingServices.js"></script>
     <script src="scriptFiles/shoppingcardservices/fileuploadServices.js"></script>



    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/highcharts-more.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="scriptFiles/directives/dirpagination/dirPagination.js"></script>




</body>


</html>
